当前位置: 着迷网 > 新闻中心 > 游戏攻略 > 战地1 a卡提示驱动更新 老a卡无法进入游戏

战地1 a卡提示驱动更新 老a卡无法进入游戏

文章作者:Nicho 发布时间:2016年09月09日 15:54

amd似乎并没有针对战地1做优化,有不少玩家在体验战地1测试版的时候遇到了提示驱动更新的问题,很多老版a卡无法进入游戏。针对战地1 a卡提示驱动更新的问题,这里介绍一种解决办法,不一定有用,但是或许能解决问题呢。

相关推荐:战地1医疗兵使用方法

这个弹框相信用a卡玩战地1的玩家一定不陌生。因为老牌a卡驱动并不是不想升,而是升不了,新版的驱动只支持16.20只支持 460~480 ,而R9 290~390也只能升级到16.7。

这里我们通过注册表修改驱动版本号的方式来欺骗系统。

win+r键,输入regedit,然后按照下面依次打开。如果你嫌麻烦,那么直接ctrl+f搜索调出错误时显示的数字,譬如这里的15.30.1025。

拉到ReleaseVersion,修改这个。

不用管后面的一堆玩意儿,主要是修改前面的(15.30.1025),改成16.20.1025或者是以后的。


最好再重新启动一下计算机,然后再点游戏就能正常进入了。

当然,这种方法并不一定对所有玩家有效,只能看看战地1正式版发售后,是否有针对它的优化驱动发布了。

    看完这篇文章,你的感受是?

    
    数据统计中,请稍等!

    分享到:

    Nicho

    

    精彩推荐更多>>

    原创栏目

    R星 影子战术

    热门攻略

    美图囧图更多>>

    其他人也在看